.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-1.568000px;}
.ls9{letter-spacing:-0.224000px;}
.ls6{letter-spacing:-0.168000px;}
.lsf{letter-spacing:-0.056000px;}
.ls4{letter-spacing:-0.028000px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.112000px;}
.ls11{letter-spacing:0.192000px;}
.lsb{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.364000px;}
.lsa{letter-spacing:0.448000px;}
.ls5{letter-spacing:0.476000px;}
.ls13{letter-spacing:0.480000px;}
.ls3{letter-spacing:0.504000px;}
.ls12{letter-spacing:0.512000px;}
.lsc{letter-spacing:0.560000px;}
.ls10{letter-spacing:0.576000px;}
.ls15{letter-spacing:0.616000px;}
.ls2{letter-spacing:0.644000px;}
.ls8{letter-spacing:0.672000px;}
.ls14{letter-spacing:0.736000px;}
.lse{letter-spacing:0.756000px;}
.lsd{letter-spacing:0.840000px;}
.ls0{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.840000px;}
.wse{word-spacing:-0.756000px;}
.ws14{word-spacing:-0.736000px;}
.ws8{word-spacing:-0.672000px;}
.ws2{word-spacing:-0.644000px;}
.ws16{word-spacing:-0.616000px;}
.ws10{word-spacing:-0.576000px;}
.wsc{word-spacing:-0.560000px;}
.ws12{word-spacing:-0.512000px;}
.ws3{word-spacing:-0.504000px;}
.ws13{word-spacing:-0.480000px;}
.ws5{word-spacing:-0.476000px;}
.wsa{word-spacing:-0.448000px;}
.ws0{word-spacing:-0.440000px;}
.ws7{word-spacing:-0.364000px;}
.ws17{word-spacing:-0.308000px;}
.wsb{word-spacing:-0.196000px;}
.ws11{word-spacing:-0.192000px;}
.ws18{word-spacing:-0.112000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.028000px;}
.wsf{word-spacing:0.056000px;}
.ws6{word-spacing:0.168000px;}
.ws9{word-spacing:0.224000px;}
.ws19{word-spacing:0.336000px;}
.ws1a{word-spacing:0.504000px;}
.ws15{word-spacing:0.644000px;}
.ws1d{word-spacing:0.700000px;}
.ws1b{word-spacing:0.756000px;}
.ws1e{word-spacing:0.952000px;}
.ws1c{word-spacing:1.568000px;}
._0{margin-left:-1.672000px;}
._1{width:1.260000px;}
._2{width:2.268000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(227,24,55);}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y72{bottom:78.026471px;}
.y33{bottom:78.342013px;}
.y71{bottom:97.555739px;}
.y32{bottom:97.871281px;}
.y70{bottom:117.085007px;}
.y31{bottom:117.400549px;}
.y3c{bottom:135.521123px;}
.y6f{bottom:136.614275px;}
.y30{bottom:136.929817px;}
.y6e{bottom:156.143542px;}
.y2f{bottom:156.459085px;}
.y6d{bottom:175.672810px;}
.y2e{bottom:175.988353px;}
.y6c{bottom:195.202078px;}
.y2d{bottom:195.517621px;}
.y6b{bottom:214.731346px;}
.y2c{bottom:215.046889px;}
.y6a{bottom:234.260614px;}
.y2b{bottom:234.576157px;}
.y3b{bottom:235.494979px;}
.y69{bottom:253.789882px;}
.y2a{bottom:254.105425px;}
.y68{bottom:273.319150px;}
.y29{bottom:273.634693px;}
.y67{bottom:292.848418px;}
.y28{bottom:293.163961px;}
.y66{bottom:312.377686px;}
.y27{bottom:312.693229px;}
.y3a{bottom:321.410012px;}
.y65{bottom:331.906954px;}
.y26{bottom:332.222497px;}
.y64{bottom:351.436222px;}
.y63{bottom:370.965490px;}
.y25{bottom:371.270098px;}
.y62{bottom:390.494758px;}
.y24{bottom:390.799366px;}
.y61{bottom:410.024026px;}
.y23{bottom:410.328634px;}
.y60{bottom:429.553294px;}
.y5f{bottom:449.082562px;}
.y22{bottom:449.376235px;}
.y5e{bottom:468.611830px;}
.y21{bottom:468.905503px;}
.y39{bottom:469.808705px;}
.y5d{bottom:488.141098px;}
.y20{bottom:488.434771px;}
.y5c{bottom:507.670366px;}
.y1f{bottom:507.964039px;}
.y5b{bottom:527.199634px;}
.y1e{bottom:527.493307px;}
.y5a{bottom:546.728902px;}
.y1d{bottom:547.022575px;}
.y59{bottom:566.258170px;}
.y58{bottom:585.787438px;}
.y1c{bottom:586.070176px;}
.y57{bottom:605.316706px;}
.y1b{bottom:605.599444px;}
.y38{bottom:610.396940px;}
.y56{bottom:624.845974px;}
.y1a{bottom:625.128712px;}
.y55{bottom:644.375242px;}
.y19{bottom:644.657980px;}
.y54{bottom:663.904510px;}
.y18{bottom:664.187248px;}
.y53{bottom:683.433778px;}
.y17{bottom:683.716516px;}
.y52{bottom:702.963046px;}
.y16{bottom:703.245784px;}
.y51{bottom:722.492314px;}
.y15{bottom:722.775052px;}
.y37{bottom:722.867528px;}
.y36{bottom:741.612626px;}
.y50{bottom:742.021582px;}
.y14{bottom:742.304320px;}
.y4f{bottom:761.550850px;}
.y13{bottom:761.833588px;}
.y4e{bottom:781.080118px;}
.y12{bottom:781.362856px;}
.y4d{bottom:800.609386px;}
.y11{bottom:800.892124px;}
.y4c{bottom:820.138654px;}
.y10{bottom:820.421392px;}
.y35{bottom:835.338116px;}
.y4b{bottom:839.667922px;}
.y4a{bottom:859.197190px;}
.yf{bottom:859.468993px;}
.y49{bottom:878.726458px;}
.ye{bottom:878.998261px;}
.y48{bottom:898.255725px;}
.yd{bottom:898.527529px;}
.y47{bottom:917.784993px;}
.yc{bottom:918.056797px;}
.y46{bottom:937.314261px;}
.yb{bottom:937.586065px;}
.y45{bottom:956.843529px;}
.ya{bottom:957.115333px;}
.y44{bottom:976.372797px;}
.y9{bottom:976.644601px;}
.y43{bottom:995.902065px;}
.y8{bottom:996.173869px;}
.y34{bottom:1004.043999px;}
.y42{bottom:1015.431333px;}
.y7{bottom:1015.703137px;}
.y41{bottom:1034.960601px;}
.y6{bottom:1035.232405px;}
.y40{bottom:1054.489869px;}
.y5{bottom:1054.761673px;}
.y3f{bottom:1074.019137px;}
.y4{bottom:1074.290941px;}
.y3e{bottom:1093.548405px;}
.y3{bottom:1093.820209px;}
.y3d{bottom:1113.077673px;}
.y2{bottom:1113.349477px;}
.y1{bottom:1147.707992px;}
.h3{height:20.524000px;}
.h2{height:22.344000px;}
.h4{height:23.584000px;}
.h1{height:32.428000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:39.989542px;}
.x3{left:51.236601px;}
.x2{left:181.077647px;}
.x4{left:364.542482px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-1.338377pt;}
.ls9{letter-spacing:-0.191197pt;}
.ls6{letter-spacing:-0.143397pt;}
.lsf{letter-spacing:-0.047799pt;}
.ls4{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.095598pt;}
.ls11{letter-spacing:0.163883pt;}
.lsb{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.310695pt;}
.lsa{letter-spacing:0.382393pt;}
.ls5{letter-spacing:0.406293pt;}
.ls13{letter-spacing:0.409707pt;}
.ls3{letter-spacing:0.430192pt;}
.ls12{letter-spacing:0.437021pt;}
.lsc{letter-spacing:0.477992pt;}
.ls10{letter-spacing:0.491649pt;}
.ls15{letter-spacing:0.525791pt;}
.ls2{letter-spacing:0.549690pt;}
.ls8{letter-spacing:0.573590pt;}
.ls14{letter-spacing:0.628218pt;}
.lse{letter-spacing:0.645289pt;}
.lsd{letter-spacing:0.716987pt;}
.ls0{letter-spacing:0.751130pt;}
.wsd{word-spacing:-0.716987pt;}
.wse{word-spacing:-0.645289pt;}
.ws14{word-spacing:-0.628218pt;}
.ws8{word-spacing:-0.573590pt;}
.ws2{word-spacing:-0.549690pt;}
.ws16{word-spacing:-0.525791pt;}
.ws10{word-spacing:-0.491649pt;}
.wsc{word-spacing:-0.477992pt;}
.ws12{word-spacing:-0.437021pt;}
.ws3{word-spacing:-0.430192pt;}
.ws13{word-spacing:-0.409707pt;}
.ws5{word-spacing:-0.406293pt;}
.wsa{word-spacing:-0.382393pt;}
.ws0{word-spacing:-0.375565pt;}
.ws7{word-spacing:-0.310695pt;}
.ws17{word-spacing:-0.262895pt;}
.wsb{word-spacing:-0.167297pt;}
.ws11{word-spacing:-0.163883pt;}
.ws18{word-spacing:-0.095598pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.023900pt;}
.wsf{word-spacing:0.047799pt;}
.ws6{word-spacing:0.143397pt;}
.ws9{word-spacing:0.191197pt;}
.ws19{word-spacing:0.286795pt;}
.ws1a{word-spacing:0.430192pt;}
.ws15{word-spacing:0.549690pt;}
.ws1d{word-spacing:0.597490pt;}
.ws1b{word-spacing:0.645289pt;}
.ws1e{word-spacing:0.812586pt;}
.ws1c{word-spacing:1.338377pt;}
._0{margin-left:-1.427146pt;}
._1{width:1.075481pt;}
._2{width:1.935866pt;}
.fs1{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.y0{bottom:0.000000pt;}
.y72{bottom:66.600000pt;}
.y33{bottom:66.869333pt;}
.y71{bottom:83.269333pt;}
.y32{bottom:83.538667pt;}
.y70{bottom:99.938667pt;}
.y31{bottom:100.208000pt;}
.y3c{bottom:115.674933pt;}
.y6f{bottom:116.608000pt;}
.y30{bottom:116.877333pt;}
.y6e{bottom:133.277333pt;}
.y2f{bottom:133.546667pt;}
.y6d{bottom:149.946667pt;}
.y2e{bottom:150.216000pt;}
.y6c{bottom:166.616000pt;}
.y2d{bottom:166.885333pt;}
.y6b{bottom:183.285333pt;}
.y2c{bottom:183.554667pt;}
.y6a{bottom:199.954667pt;}
.y2b{bottom:200.224000pt;}
.y3b{bottom:201.008267pt;}
.y69{bottom:216.624000pt;}
.y2a{bottom:216.893333pt;}
.y68{bottom:233.293333pt;}
.y29{bottom:233.562667pt;}
.y67{bottom:249.962667pt;}
.y28{bottom:250.232000pt;}
.y66{bottom:266.632000pt;}
.y27{bottom:266.901333pt;}
.y3a{bottom:274.341600pt;}
.y65{bottom:283.301333pt;}
.y26{bottom:283.570667pt;}
.y64{bottom:299.970667pt;}
.y63{bottom:316.640000pt;}
.y25{bottom:316.900000pt;}
.y62{bottom:333.309333pt;}
.y24{bottom:333.569333pt;}
.y61{bottom:349.978667pt;}
.y23{bottom:350.238667pt;}
.y60{bottom:366.648000pt;}
.y5f{bottom:383.317333pt;}
.y22{bottom:383.568000pt;}
.y5e{bottom:399.986667pt;}
.y21{bottom:400.237333pt;}
.y39{bottom:401.008267pt;}
.y5d{bottom:416.656000pt;}
.y20{bottom:416.906667pt;}
.y5c{bottom:433.325333pt;}
.y1f{bottom:433.576000pt;}
.y5b{bottom:449.994667pt;}
.y1e{bottom:450.245333pt;}
.y5a{bottom:466.664000pt;}
.y1d{bottom:466.914667pt;}
.y59{bottom:483.333333pt;}
.y58{bottom:500.002667pt;}
.y1c{bottom:500.244000pt;}
.y57{bottom:516.672000pt;}
.y1b{bottom:516.913333pt;}
.y38{bottom:521.008267pt;}
.y56{bottom:533.341333pt;}
.y1a{bottom:533.582667pt;}
.y55{bottom:550.010667pt;}
.y19{bottom:550.252000pt;}
.y54{bottom:566.680000pt;}
.y18{bottom:566.921333pt;}
.y53{bottom:583.349333pt;}
.y17{bottom:583.590667pt;}
.y52{bottom:600.018667pt;}
.y16{bottom:600.260000pt;}
.y51{bottom:616.688000pt;}
.y15{bottom:616.929333pt;}
.y37{bottom:617.008267pt;}
.y36{bottom:633.008267pt;}
.y50{bottom:633.357333pt;}
.y14{bottom:633.598667pt;}
.y4f{bottom:650.026667pt;}
.y13{bottom:650.268000pt;}
.y4e{bottom:666.696000pt;}
.y12{bottom:666.937333pt;}
.y4d{bottom:683.365333pt;}
.y11{bottom:683.606667pt;}
.y4c{bottom:700.034667pt;}
.y10{bottom:700.276000pt;}
.y35{bottom:713.008267pt;}
.y4b{bottom:716.704000pt;}
.y4a{bottom:733.373333pt;}
.yf{bottom:733.605333pt;}
.y49{bottom:750.042667pt;}
.ye{bottom:750.274667pt;}
.y48{bottom:766.712000pt;}
.yd{bottom:766.944000pt;}
.y47{bottom:783.381333pt;}
.yc{bottom:783.613333pt;}
.y46{bottom:800.050667pt;}
.yb{bottom:800.282667pt;}
.y45{bottom:816.720000pt;}
.ya{bottom:816.952000pt;}
.y44{bottom:833.389333pt;}
.y9{bottom:833.621333pt;}
.y43{bottom:850.058667pt;}
.y8{bottom:850.290667pt;}
.y34{bottom:857.008267pt;}
.y42{bottom:866.728000pt;}
.y7{bottom:866.960000pt;}
.y41{bottom:883.397333pt;}
.y6{bottom:883.629333pt;}
.y40{bottom:900.066667pt;}
.y5{bottom:900.298667pt;}
.y3f{bottom:916.736000pt;}
.y4{bottom:916.968000pt;}
.y3e{bottom:933.405333pt;}
.y3{bottom:933.637333pt;}
.y3d{bottom:950.074667pt;}
.y2{bottom:950.306667pt;}
.y1{bottom:979.633600pt;}
.h3{height:17.518393pt;}
.h2{height:19.071866pt;}
.h4{height:20.130276pt;}
.h1{height:27.679130pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:34.133333pt;}
.x3{left:43.733333pt;}
.x2{left:154.560000pt;}
.x4{left:311.157600pt;}
}
